From: Dominique Mias-Lucquin (dominique.mias-lucquin_at_loria.fr)
Date: Wed Mar 09 2022 - 05:15:39 CST

Dear everyone,
I'm trying to compile VMD 1.9.4 as a Python module. I tried what was described here : [ https://www.ks.uiuc.edu/Research/vmd/mailing_list/vmd-l/13669.html | https://www.ks.uiuc.edu/Research/vmd/mailing_list/vmd-l/13669.html ]
But I encounter the folowing error "make: *** no rule to make target y.tab.h , needed for vmd_LINUXAMD64 . Stoped."
Where can I found comprehensive description on how to do this ?
Thanks,
DML.